.BorderPageComment {
    width: '90%';
    line-height: '0.1em';
    border-bottom: '3px solid white';
    color: 'white'
}

.pageNews {
    margin-top: '30px';
    background-color: '#f9d9d9';
    padding-top: '35px';
    padding-bottom: '35px'
}

.imgNews {
    width: '130px';
    height: '130px';
    margin-top: '30px'
}

.buttonSubmit {
    width: '140px';
    height: '70px';
    margin-top: '70px';
    margin-right: '20px'
}

.rowPageComment {
    margin-top: '30px';
    background-color: 'rgba(255, 203, 203, 0.51)';
    padding-top: '35px';
    padding-bottom: '35px'
}

.iconComment {
    width: '130px';
    height: '130px';
    margin-top: '30px'
}

.styleWriter {
    margin-left: '20px'
}

.stylePostBy {
    margin-left: '10px'
}

.divSendComment {
    background-color: 'white';
    margin-left: '20px';
    padding-top: '40px';
    padding-left: '40px';
    padding-right: '40px';
    padding-bottom: '40px'
}

.fontComment {
    font-size: '20px';
    font-weight: '300'
}

.pageAllComment {
    background-color: '#BE5353';
    padding: 24;
    height: 280;
}
.bgGray{
    background-color: rgb(238,238,238);
}
.tabFooter{
    text-align: center;
     background-color: #474747 !important;
      margin-top: 20px ;
      color: white !important;
}

.contentPart{
    background-color: rgb(238, 238, 238);
}
